body.press-releases #main .meta,
body.press-release #main .meta {
  font-size: 14px;
  color: #a6a6a6; }

body.press-releases #main .content-tabs {
  display: none;
  visibility: hidden; }
body.press-releases #main .row-fluid {
  margin-top: 10px; }
  body.press-releases #main .row-fluid.page-head {
    margin: 0; }
    body.press-releases #main .row-fluid.page-head .headlines {
      padding-top: 55px; }
body.press-releases #main .column-full {
  float: none; }
body.press-releases #main .page-head > .press-contact {
  margin-right: 90px;
  margin-top: 10px; }
body.press-releases #main .press-contact {
  float: right;
  position: relative;
  margin-right: 25px;
  margin-top: -71px; }
  body.press-releases #main .press-contact.key-visual {
    margin-top: 35px; }
  body.press-releases #main .press-contact img.portrait {
    position: absolute;
    top: -26px;
    right: 0;
    margin: 0; }
  body.press-releases #main .press-contact h4 {
    margin: 0 70px 0 0; }
  body.press-releases #main .press-contact .title, body.press-releases #main .press-contact .name {
    display: block;
    margin: 0;
    padding: 0 20px 0 0;
    min-width: 150px;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #5c5b5a;
    background: transparent; }
  body.press-releases #main .press-contact .title {
    font-family: "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.press-releases #main .press-contact .name {
    position: relative;
    font-family: "Avenir LT W01 65 Medium", "Avenir", sans-serif;
    cursor: pointer; }
    body.press-releases #main .press-contact .name:hover {
      color: #0081C6; }
    body.press-releases #main .press-contact .name:after {
      position: absolute;
      top: 0;
      left: -18px;
      width: 15px;
      height: 15px;
      content: "";
      background: url(../images/management-slider-arrow.png?201301311607) 0 8px no-repeat; }
  body.press-releases #main .press-contact .details.full {
    clear: both;
    margin: 0;
    padding: 20px 0; }
    body.press-releases #main .press-contact .details.full > * {
      width: 100px;
      white-space: nowrap;
      overflow: visible; }
    body.press-releases #main .press-contact .details.full dl {
      margin: 0; }
      body.press-releases #main .press-contact .details.full dl:after {
        clear: left;
        display: block;
        height: 0;
        content: ""; }
    body.press-releases #main .press-contact .details.full dt, body.press-releases #main .press-contact .details.full dd {
      float: left;
      font: normal 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
    body.press-releases #main .press-contact .details.full dt {
      clear: both;
      min-width: 50px; }
    body.press-releases #main .press-contact .details.full dd {
      width: 1px;
      overflow-x: visible; }
  body.press-releases #main .press-contact .postal-address {
    margin: 10px 0 0;
    font: normal 15px/20px "Avenir LT W01 35 Light", "Avenir", sans-serif; }
  body.press-releases #main .press-contact.open .name:after {
    background-position: 0 -42px; }
body.press-releases #main .column-full .downloads-and-press {
  float: left;
  clear: both; }
  body.press-releases #main .column-full .downloads-and-press ul {
    margin: 25px 0 37px;
    list-style: none; }
    body.press-releases #main .column-full .downloads-and-press ul li {
      margin: 0;
      line-height: 37px;
      overflow: hidden; }
      body.press-releases #main .column-full .downloads-and-press ul li p {
        margin: 0; }
    body.press-releases #main .column-full .downloads-and-press ul .title,
    body.press-releases #main .column-full .downloads-and-press ul .meta,
    body.press-releases #main .column-full .downloads-and-press ul .download {
      float: left;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden; }
    body.press-releases #main .column-full .downloads-and-press ul .title {
      margin-right: 10px;
      width: 400px;
      color: #a6a6a6; }
      body.press-releases #main .column-full .downloads-and-press ul .title a {
        color: #5c5b5a; }
    body.press-releases #main .column-full .downloads-and-press ul .meta {
      width: 320px; }
    body.press-releases #main .column-full .downloads-and-press ul .excerpt {
      display: none; }
    body.press-releases #main .column-full .downloads-and-press ul a.download {
      display: block;
      width: 22px;
      height: 26px;
      text-indent: -9999px;
      background: url(../images/icon-pdf.png?201301311607) left top no-repeat;
      overflow: hidden; }
    body.press-releases #main .column-full .downloads-and-press ul .file-type-pdf .download {
      background-image: url(../images/icon-pdf.png?201301311607); }

body.press-release #main .row-fluid.page-head {
  margin-bottom: 20px; }
  body.press-release #main .row-fluid.page-head .headlines {
    padding-top: 70px; }
    body.press-release #main .row-fluid.page-head .headlines .overview {
      margin-bottom: 40px; }
body.press-release #main .row-fluid .overview {
  clear: both;
  padding-left: 15px;
  font-size: 14px;
  background: url(../images/back-to-overview-arrow.png?201301311607) left center no-repeat; }
body.press-release #main .row-fluid .column-full {
  padding-right: 40px;
  color: #5c5b5a; }
  body.press-release #main .row-fluid .column-full .meta {
    margin-bottom: 0;
    font-size: 14px;
    color: #a6a6a6; }
  body.press-release #main .row-fluid .column-full .intro {
    margin-top: 0;
    color: #191c18; }
  body.press-release #main .row-fluid .column-full .full {
    margin-top: 0; }
  body.press-release #main .row-fluid .column-full .info-headline {
    font-weight: 800;
    color: #5c5b5a; }
  body.press-release #main .row-fluid .column-full .info {
    margin: 6px 0;
    font-size: 15px;
    line-height: 21px; }
  body.press-release #main .row-fluid .column-full .contact-headline {
    margin-top: 30px;
    margin-bottom: 0;
    font-weight: 400;
    color: #191c18; }
  body.press-release #main .row-fluid .column-full .contact {
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
    width: 250px; }
    body.press-release #main .row-fluid .column-full .contact h6 {
      margin-bottom: 0; }
    body.press-release #main .row-fluid .column-full .contact p {
      margin-top: 0;
      font-size: 14px;
      line-height: 22px; }
  body.press-release #main .row-fluid .column-full a.download {
    clear: both;
    display: block;
    margin: 30px 0 20px;
    padding-left: 40px;
    font-weight: 800;
    font-size: 14px;
    line-height: 40px;
    color: #5c5b5a;
    background: url(../images/icon-pdf-32.png?201301311607) left top no-repeat; }
    body.press-release #main .row-fluid .column-full a.download .suffix {
      text-transform: uppercase; }
    body.press-release #main .row-fluid .column-full a.download.file-type-pdf {
      background: url(../images/icon-pdf-32.png?201301311607) left top no-repeat; }

@media (max-width: 960px) {
  body.press-releases #main .column-full .downloads-and-press {
    width: 100%; }
    body.press-releases #main .column-full .downloads-and-press ul li .title {
      width: 48%; }
    body.press-releases #main .column-full .downloads-and-press ul li .meta {
      width: 38%; }
    body.press-releases #main .column-full .downloads-and-press ul li .download {
      float: right; }
  body.press-releases #main .press-contact {
    margin-right: -20px; } }
@media (max-width: 700px) {
  body.press-releases #main #page-nav.content-tabs {
    display: block;
    visibility: visible;
    margin: 0;
    border-bottom: none; }
    body.press-releases #main #page-nav.content-tabs li {
      overflow: hidden;
      float: left;
      margin-right: 2%;
      margin-bottom: 2%;
      width: 48%;
      list-style: none; }
      body.press-releases #main #page-nav.content-tabs li:first-child {
        margin-left: 0; }
      body.press-releases #main #page-nav.content-tabs li:nth-child(2n+1) {
        clear: left; }
      body.press-releases #main #page-nav.content-tabs li:nth-child(2n+2), body.press-releases #main #page-nav.content-tabs li:last-child {
        margin-right: 0; }
      body.press-releases #main #page-nav.content-tabs li.disabled {
        height: 30px;
        background: #ededed; }
      body.press-releases #main #page-nav.content-tabs li.current a {
        display: block;
        color: white;
        background: #0081C6;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease; }
  body.press-releases #main .page-content .column-full .multiple-tabs h2,
  body.press-releases #main .sections .multiple-tabs h2 {
    display: none;
    visibility: hidden; }
  body.press-releases #main .page-content .column-full .multiple-tabs .tab-content,
  body.press-releases #main .sections .multiple-tabs .tab-content {
    display: none; }
    body.press-releases #main .page-content .column-full .multiple-tabs .tab-content.current,
    body.press-releases #main .sections .multiple-tabs .tab-content.current {
      display: block; }
  body.press-releases #main .page-content {
    clear: both;
    position: relative;
    padding-bottom: 300px;
    margin-bottom: 0; }
    body.press-releases #main .page-content .column-full .multiple-tabs .current ul li {
      min-height: 60px; }
    body.press-releases #main .page-content .column-full ul {
      margin-top: 0;
      margin-bottom: 0; }
      body.press-releases #main .page-content .column-full ul li {
        position: relative; }
        body.press-releases #main .page-content .column-full ul li .title,
        body.press-releases #main .page-content .column-full ul li .meta {
          width: auto; }
        body.press-releases #main .page-content .column-full ul li .title,
        body.press-releases #main .page-content .column-full ul li .meta,
        body.press-releases #main .page-content .column-full ul li .download {
          position: absolute; }
        body.press-releases #main .page-content .column-full ul li .title {
          bottom: 0;
          left: 0; }
        body.press-releases #main .page-content .column-full ul li .meta {
          top: 0;
          left: 0; }
        body.press-releases #main .page-content .column-full ul li .download {
          top: 20px;
          right: 10%; }
    body.press-releases #main .page-content .press-contact {
      position: absolute;
      bottom: 0;
      left: 0;
      margin-top: 0;
      float: none;
      width: 100%;
      height: 250px;
      background: #ededed; }
      body.press-releases #main .page-content .press-contact .name:after {
        background: none; }
      body.press-releases #main .page-content .press-contact .portrait {
        top: 20px;
        right: 20px; }
      body.press-releases #main .page-content .press-contact h4,
      body.press-releases #main .page-content .press-contact .details.full {
        margin: 20px 20px 20px 30px; }
      body.press-releases #main .page-content .press-contact .details.full {
        display: block !important;
        padding: 0; } }
@media (max-width: 640px) {
  body.press-releases #main .page-content .column-full {
    margin-right: 10px;
    margin-left: 6.25%; }
  body.press-releases #main .page-content .press-contact h4,
  body.press-releases #main .page-content .press-contact .details.full {
    margin-left: 6.25%; } }
@media (max-width: 500px) {
  body.press-releases #main .page-content .column-full .downloads-and-press.multiple-tabs .current ul li {
    min-height: 80px;
    padding-right: 50px;
    border-bottom: 1px solid #c1c1c1; }
    body.press-releases #main .page-content .column-full .downloads-and-press.multiple-tabs .current ul li.linked {
      background: url(../images/arrow-downloads-press.png) right 32px no-repeat transparent; }
    body.press-releases #main .page-content .column-full .downloads-and-press.multiple-tabs .current ul li .download {
      display: none;
      visibility: hidden; }
    body.press-releases #main .page-content .column-full .downloads-and-press.multiple-tabs .current ul li .title {
      bottom: 10px;
      width: 94%; }
      body.press-releases #main .page-content .column-full .downloads-and-press.multiple-tabs .current ul li .title a {
        display: block;
        width: 100%;
        height: 100%; }
    body.press-releases #main .page-content .column-full .downloads-and-press.multiple-tabs .current ul li .meta {
      top: 5px; }
  body.press-releases #main .page-content .press-contact .portrait {
    height: 50px; } }
